`/**
Theme Name: Lady Burd®
Author: Paul Nalewajk
Author URI: http://www.wwwebtek.com
Version: 1.0.0
Text Domain: astra-child
Template: astra
*/

@import url("https://use.typekit.net/njy0edd.css");

@media (min-width: 769px) {
    .home .woocommerce ul.products li.product{
         width: calc(60% - 15px);
    }
    .home .woocommerce ul.products li.product:not(.last) {
         margin-right: 15px;
    }
    .woocommerce ul.products {
        margin-left: 7px;
        margin-right: -7px;
    }
}

.footer-widget-area, .faddress { color:#000; }


.woocommerce-loop-category__title {
	text-transform: inherit !important;
}


.woocommerce-loop-category__title mark.count {
    display: none;
}


.products .count { display:none !important; }

.wp-caption-text { text-transform:capitalize !important; }


.woocommerce-js ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-js ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-page ul.products li.product .woocommerce-loop-category__title {
	position: absolute;
    text-align: center;
    bottom:-45px;
    left: 1em;
    right: 1em;
    padding:.5em 0 .7em;
	background-color:transparent !important;
}


.woocommerce-js ul.products li.product.product-category a img {
    height: 100%;
    object-fit: cover;
    border: #dedede;
    border-style: solid;
}

.woocommerce-js ul.products li.product.product-category {
    padding-bottom: 28px;
}


.woocommerce-product-gallery { max-width:20% !important; }
	@media (max-width: 600px) {
		.woocommerce-product-gallery,
		.woocommerce #content div.product div.summary
		 { max-width:100% !important; }
	}
.woocommerce #content div.product div.summary { width: 68% !important; }
.woocommerce-product-gallery, .summary {
	
}

@media (max-width: 921px) {
	.woocommerce ul.products li.product.tablet-align-left, .woocommerce-page ul.products li.product.tablet-align-left {
		text-align: center !important;
	}
}

.pa_packaging {
	clear:left;
	margin-bottom:1em;
}

/* main home image */
@media (max-width: 1460px) {
    h1.elementor-heading-title {
        margin-top:-4em !important;
        font-size:3em !important;
    }
}


@media (max-width: 420px) {
    h1.elementor-heading-title {
        margin-top:1.5em !important;
    }
}
/* endmain home image */

#text-18 { margin-top:-2em; }

.pink, a.pink { color:#f53a89; }


.sku_wrapper,
.woocommerce-result-count,
.woocommerce-ordering
	{ display:none !important; }

/*=========== CUSTOM CSS COLORS AND LABELS ===========*/

.rl-gallery-caption, .rl-gallery-item-caption, .rl-gallery-item { display:none !important; }


.variations_form:not(.in_loop) .select_option_colorpicker,
.variations_form:not(.in_loop) .select_option_image {
    float: left;
    border: none !important;
    display: block;
    text-align: center;
    margin: 5px;
    min-height: 160px; /* 54px */
}
.variations_form:not(.in_loop) .select_option_colorpicker .yith_wccl_value,
.variations_form:not(.in_loop) .select_option_image .yith_wccl_value {
    cursor: pointer;
    width: 90px !important; /* 150px; */
    height: 90px !important;
    margin-right: 0 !important;
    display: inline-block !important;
    float: none !important;
    border-radius: 0px !important; /* 75 */
    /* box-shadow: 1px 1px 1px #cccccc !important; */
    margin-bottom: 8px;
    border: none;
    -webkit-transition: box-shadow .3s;
    transition: box-shadow .3s;
}
.variations_form:not(.in_loop) .select_option_image .yith_wccl_value {
    height: auto !important;
}
.variations_form:not(.in_loop) .select_option_colorpicker .yith_wccl_value:hover,
.variations_form:not(.in_loop) .select_option_image .yith_wccl_value:hover {
    box-shadow: 0 0 10px 0px rgba(0,0,0,.3);
}
.variations_form:not(.in_loop) .select_option_colorpicker.selected .yith_wccl_value,
.variations_form:not(.in_loop) .select_option_image.selected .yith_wccl_value {
    /*
    border-width: 2px;
    border-style: solid;
    border-color: rgb(88, 0, 0) rgb(176, 0, 0) rgb(176, 0, 0) rgb(88, 0, 0);
    border-image: initial;
    */
    box-shadow: 0 0 10px 0px rgba(0,0,0,.3);
}
.variations_form:not(.in_loop) .select_option_colorpicker .fl-wccl-tooltip,
.variations_form:not(.in_loop) .select_option_image .fl-wccl-tooltip {
    display: block; /* block */ 
    font-size: 13px;
    color: #000;
    width:85px
    line-height:normal !important;
}
.variations_form .select_option.selected {
    pointer-events: none;
}

.entry-wrap { position:relative !important; }
/* 
.images { max-width:320px; }
.summary.entry-summary { width:1500px !important; } */

div.images .fl-attr-name {
    text-align: center;
    font-size: 32px;
	color:#000000;
}
div.images .fl-attr-name span {
    font-size: 20px !important;
    display: block;
}

.wp-caption-text { color:#000; }

.tab-new-packaging_pane h2 { display:none; }

.ast-shipping-text {
  display: none ! important;
}


.woocommerce-js div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 50%;
    display: inline-block;
    font-size: 11px;
    text-align: center;
}

div#rl-gallery-container-1 {
    padding-top: 30px;
}




.whatsnew {
	text-align:center;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	flex-flow:row wrap;
	justify-content:flex-start;
	align-items:center;
	align-content:flex-end;
	margin-left:1em;
}
.whatsnew .item {
	text-align:center;
	width:33.33%;
	margin-bottom:3.2em;
}
.whatsnew .item img { 
	width:80%;
}
.whatsnew .item a {
	text-decoration:none;
}
	@media only screen and (max-width:480px) {
		.whatsnew {margin-left:0em; }
		.whatsnew .item { font-size:0px;width:33.33%; }
	}


img.wnimage {
    border: #dedede;
    border-style: solid;
}

h3.man {
    padding-top: 15px;
    padding-bottom: 15px;
}    


.nowrap { white-space:nowrap; }

.ast-woo-header-cart-total {
	white-space:nowrap;
}

.entry-meta, .entry-meta * {
    display: none;
}

/* MODAL */

.cp-modal-body {
	height:350px !important;
}
.cp-all-inputs-wrap {
	margin-top:5em !important;
}

.tk-bebas-neue-book { font-family: "bebas-neue", sans-serif !important; font-weight: 400; }
.tk-bebas-neue-book-light { font-family: "bebas-neue", sans-serif !important; font-weight: 300 !important; }

.cp-input, .cp-submit {
	border:2px solid #fff !important;
	width:240px !important;
	margin:1em auto !important;
	font-family: "bebas-neue", sans-serif !important;
	font-weight: 600 !important;
}
.cp-email, .news-button, .btn-subscribe {
	font-family: "bebas-neue", sans-serif !important;
	font-weight: 600 !important;
}
.cp-email {
	font-size:.66em !important;
}
.news-button {
	font-size:1em !important;
}

.cp-row {
/*
	max-width:900px;
	background: url("_img/bg-newsletter.jpg") !important;
	background-repeat: no-repeat;
	background-position: right top;
	background-attachment: fixed;
*/
}

/* END MODAL */